<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white" style="background-image: url('/static/images/banner.png')"
<head>
<title> My Resume</title>
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<link rel="shortcut icon" href="{% static 'images/smile.png' %}">
</head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<body>  
    <header>
            <ul>
                    <li id=gambar > <img src="{% static 'images/smile.png' %}"> </li>
                    <li> <a href="{% url 'blog:home' %}">Home</a></li>
                    <li> <a href="{% url 'blog:product' %}">Product</a></li>
                    <li> <a href="{% url 'blog:resume' %}">Resume</a></li>
                    <li> <a href="{% url 'blog:about' %}">About</a></li>
            </ul>
        
        <div id=menu2>
            <ul>   

                <li class= menu1> <a class="fontmenu" href="{% url 'blog:home' %}">Home</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:product' %}">Product</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:resume' %}">Resume</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:about' %}">About</a></li>
            </ul>
        </div>
    </header>
<contentt>
    <div class="wrapperresume">
        <softskill class="infosoftskill">
            <p class="tulisansoftskill">
                < Softskill >
                <br> Communication 
                <br> ⋆⋆⋆
                <br> Leadership   
                <br>⋆⋆
                <br> Teamwork      
                <br>⋆⋆⋆⋆
                <br> Adaptability  
                <br>⋆⋆⋆
            </p>
        </softskill>

        <software class="skillsoftware">
            <p id="judulsoftware">
                Day to Day Comfort with:
            </p>

            <figure class=figur>
                <center> <img class="gambarsoftware" src="{% static 'images/python.png' %}" height="100px" width="100px"> </center>
                <figcaption class=figkap>
                        Python
                </figcaption>
            </figure>

            <figure class=figur>
                <center> <img class="gambarsoftware" src="{% static 'images/java.png' %}" height="100px" width="100px"> </center>
                    <figcaption class=figkap>
                            Java
                    </figcaption>
                </figure>

            <figure class=figur>
                <center> <img class="gambarsoftware" src="{% static 'images/html5.png' %}" height="100px" width="100px"> </center>
                    <figcaption class=figkap>
                            HTML
                    </figcaption>
            </figure>

            <figure class=figur>
                <center> <img class="gambarsoftware" src="{% static 'images/office.png' %}" height="100px" width="100px"> </center>
                    <figcaption class=figkap>
                            Ms.Office
                    </figcaption>
            </figure>
                
            
        </software>

        <education class="edu">
            <p id=""></p>

        </education>
        
        
        
    </div>
</contentt>

<footer>
    <ul>
        <li class=copyright> Social Media:</li>
        <li class=ikon> <img  src="{% static 'images/facebook.png' %}" onclick="window.open('https://facebook.com/Nicholaspangestu.llOUOll')"></li>        
        <li class=ikon> <img  src="{% static 'images/linkedin.png' %}" onclick="window.open('https://www.linkedin.com/in/nicholas-pangestu-98a229194/')"></li>        
        <li class=ikon> <img  src="{% static 'images/twitter.png' %}" onclick="window.open('https://twitter.com/nicholaspagestu')"></li>        

    </ul>

</footer>
</body>

</html>